<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'zh_tw', version '2.3'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = '類別、課程、和課程活動';
$string['courses'] = '分類和課程';
$string['coursestructures'] = '分類、課程和課程架構';
$string['enabledockdesc'] = '允許用戶停靠此區塊';
$string['everything'] = '任何事';
$string['expansionlimit'] = '針對下列生成導覽';
$string['linkcategoriesdesc'] = '以連結的方式顯示類別';
$string['pluginname'] = '導覽';
$string['trimlength'] = '剪裁到只剩幾個字元';
$string['trimmode'] = '修剪模式';
$string['trimmodecenter'] = '從中間開始剪裁字元';
$string['trimmodeleft'] = '從左邊開始剪裁字元';
$string['trimmoderight'] = '從右邊開始剪裁字元';
