<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'zh_tw', version '2.3'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = '新增新章節';
$string['book:addinstance'] = '新增一本新書';
$string['book:edit'] = '編輯書籍章節';
$string['book:read'] = '閱讀書籍';
$string['book:viewhiddenchapters'] = '看隱藏的書籍章節';
$string['chapters'] = '章節';
$string['chaptertitle'] = '章節標題';
$string['confchapterdelete'] = '你確定要刪除這一章節？';
$string['confchapterdeleteall'] = '你確定要刪除這一章節以及它的下層章節？';
$string['content'] = '內容';
$string['customtitles'] = '自訂標題';
$string['customtitles_help'] = '正常情況下，章節標題是顯示在內容目錄表(TOC)上，且如同內容上頭的標題。

如果你勾選了"自定標題"，那章節標題不會顯示內容上頭的標題，你可以在內容頁上輸入不同的標題(也許比章節標題還要長)。';
$string['editingchapter'] = '編輯章節';
$string['errorchapter'] = '閱讀書籍章節發生錯誤';
$string['modulename'] = '書籍';
$string['modulename_help'] = '電子書模組讓老師可以像書本格式，分章分節建立多頁面的資源。電子書能包含媒體檔案和文字，以及的模塊使教師資源建立一個多頁的書狀格式，章節和子章節。書籍可以包含的媒體文件，並且對冗長的內容可以分解成單元，是非常有用的。

電子書可以使用在

* 針對個別模組的研究顯示閱讀的材料。

* 作為員工有關的部門手冊。

* 作為學生的作品展示的學習檔案。';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = '書籍';
$string['navexit'] = '編輯書籍';
$string['navnext'] = '下一頁';
$string['navprev'] = '前一頁';
$string['nocontent'] = '還沒有內容被添進這本書';
$string['numbering'] = '章節的格式化';
$string['numbering0'] = '無';
$string['numbering1'] = '項目編號';
$string['numbering2'] = '項目符號';
$string['numbering3'] = '文字內縮';
$string['numbering_help'] = '*無 --章節與下層章節沒有格式化<br />
*項目編號 --章節與下層章節是以數字編號區分，如，1, 1.1, 1.2, 2, 2.1....<br />
*項目符號 --下層章節使用文字內縮並加上項目符號，如，* , @等。<br />
*文字縮進 --下層章節只使用文字內縮。';
$string['numberingoptions'] = '章節格式化時的可用選項';
$string['numberingoptions_desc'] = '在內容目錄上顯示章節和下層章節的選項';
$string['page-mod-book-x'] = '任何書籍模組頁';
$string['pluginadministration'] = '書籍管理';
$string['pluginname'] = '書籍';
$string['subchapter'] = '下層章節';
$string['subchapternotice'] = '(只有在第一章被建立之後才可用一次)';
$string['subplugintype_booktool'] = '書籍工具';
$string['subplugintype_booktool_plural'] = '書籍工具';
$string['toc'] = '內容目錄(TOC)';
$string['top'] = '頂端';
