<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'zh_tw', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = '最大檔案大小';
$string['default'] = '預設為已啟用';
$string['default_help'] = '如果設定，所有新作業將以此回饋方法作為預設。';
$string['enabled'] = '檔案回饋';
$string['enabled_help'] = '如果設定此項目，老師在批改作業時可以上傳有關回應內容的文件。這些文件可以包含任何內容，比如加了批改的學生作業、比如加了批改的學生作業、有評語的檔案或口頭反應的錄音。';
$string['file'] = '回饋檔案';
$string['maxbytes'] = '最大檔案大小';
$string['maxfiles'] = '最大檔案上傳數量';
$string['maximumsize'] = '最大檔案大小';
$string['pluginname'] = '檔案回饋';
