<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importepub', language 'zh_tw', version '2.3'.
 *
 * @package     booktool_importepub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chaptersasbooks'] = '在每個章節中創建一本書';
$string['enablestylesheets'] = '啟用樣式表';
$string['epubfile'] = 'EPUB電子書本';
$string['importchapters'] = '從電子書本中匯入章節';
$string['importepub'] = '匯入電子書本為新書本';
$string['importepub:import'] = '匯入電子書本';
$string['importurls'] = '從網址中匯入';
$string['pluginname'] = '匯入Lucimoo電子書本';
$string['urllist'] = '網址清單';
