<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'zh_tw', version '2.3'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = '地址';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = '插入/編輯錨點';
$string['advanced:backcolor_desc'] = '選擇背景顏色';
$string['advanced:block'] = '格式';
$string['advanced:blockquote'] = '引文區塊化';
$string['advanced:blockquote_desc'] = '引文區塊化';
$string['advanced:bold_desc'] = '粗體(Ctrl+B)';
$string['advanced:bullist_desc'] = '項目符號';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = '插入特殊字符';
$string['advanced:cleanup_desc'] = '清理雜亂代碼';
$string['advanced:clipboard_msg'] = '複製/裁剪/黏貼的功能在Mozilla 和 Firefox中無法使用。你是否想知道關於此問題的更多訊息？';
$string['advanced:code'] = '代碼';
$string['advanced:code_desc'] = '編輯 HTML代碼';
$string['advanced:colorpicker_delta_height'] = '拾色器高';
$string['advanced:colorpicker_delta_width'] = '拾色器寬';
$string['advanced:copy_desc'] = '複製';
$string['advanced:custom1_desc'] = '你自定義的描述';
$string['advanced:cut_desc'] = '剪下';
$string['advanced:dd'] = '定義的說明';
$string['advanced:div'] = 'DIV層';
$string['advanced:dt'] = '定義的術語';
$string['advanced:font_size'] = '字體大小';
$string['advanced:fontdefault'] = '字型';
$string['advanced:forecolor_desc'] = '選擇文字顏色';
$string['advanced:h1'] = '標題1';
$string['advanced:h2'] = '標題2';
$string['advanced:h3'] = '標題3';
$string['advanced:h4'] = '標題4';
$string['advanced:h5'] = '標題5';
$string['advanced:h6'] = '標題6';
$string['advanced:help_desc'] = '幫助說明';
$string['advanced:hr_desc'] = '插入水平直線';
$string['advanced:image_delta_height'] = '圖像高度';
$string['advanced:image_delta_width'] = '圖像寬度';
$string['advanced:image_desc'] = '插入/編輯圖像';
$string['advanced:image_props_desc'] = '圖像屬性';
$string['advanced:indent_desc'] = '內縮';
$string['advanced:italic_desc'] = '斜體(Ctrl+I)';
$string['advanced:justifycenter_desc'] = '置中對齊';
$string['advanced:justifyfull_desc'] = '兩端對齊';
$string['advanced:justifyleft_desc'] = '靠左對齊';
$string['advanced:justifyright_desc'] = '靠右對齊';
$string['advanced:link_delta_height'] = '鏈結高度';
$string['advanced:link_delta_width'] = '鏈結寬度';
$string['advanced:link_desc'] = '插入/編輯超鏈結';
$string['advanced:more_colors'] = '更多顏色';
$string['advanced:newdocument'] = '你確定要清除所有內容嗎？';
$string['advanced:newdocument_desc'] = '新文件';
$string['advanced:numlist_desc'] = '項目編號';
$string['advanced:outdent_desc'] = '減少縮進';
$string['advanced:paragraph'] = '段落';
$string['advanced:paste_desc'] = '貼上';
$string['advanced:path'] = '路徑';
$string['advanced:pre'] = '預排格式';
$string['advanced:redo_desc'] = '重做(Ctrl+Y)';
$string['advanced:removeformat_desc'] = '移除格式';
$string['advanced:samp'] = '代碼樣本';
$string['advanced:striketrough_desc'] = '刪除線';
$string['advanced:style_select'] = '風格';
$string['advanced:sub_desc'] = '下標';
$string['advanced:sup_desc'] = '上標';
$string['advanced:toolbar_focus'] = '工具按钮- Alt+Q,編輯器- Alt-Z,元件路徑- Alt-X';
$string['advanced:underline_desc'] = '下畫線(Ctrl+U)';
$string['advanced:undo_desc'] = '撤銷(Ctrl+Z)';
$string['advanced:unlink_desc'] = '區消超鏈結';
$string['advanced:visualaid_desc'] = '顯示/隱藏 引導線/不可見元素';
$string['advanced_dlg:about_author'] = '作者';
$string['advanced_dlg:about_general'] = '關於';
$string['advanced_dlg:about_help'] = '說明';
$string['advanced_dlg:about_license'] = '授權方式';
$string['advanced_dlg:about_loaded'] = '已載入的插件';
$string['advanced_dlg:about_plugin'] = '插件';
$string['advanced_dlg:about_plugins'] = '所有插件';
$string['advanced_dlg:about_title'] = '關於TinyMCE';
$string['advanced_dlg:about_version'] = '版本';
$string['advanced_dlg:anchor_name'] = '錨點名稱';
$string['advanced_dlg:anchor_title'] = '插入/編輯錨點';
$string['advanced_dlg:charmap_title'] = '插入特殊字元';
$string['advanced_dlg:charmap_usage'] = '使用左、右箭頭來導覽';
$string['advanced_dlg:code_title'] = 'HTML源代碼編輯器';
$string['advanced_dlg:code_wordwrap'] = '自動換行';
$string['advanced_dlg:colorpicker_color'] = '顏色:';
$string['advanced_dlg:colorpicker_name'] = '名稱：';
$string['advanced_dlg:colorpicker_named_tab'] = '命名色';
$string['advanced_dlg:colorpicker_named_title'] = '命名色';
$string['advanced_dlg:colorpicker_palette_tab'] = '安全色';
$string['advanced_dlg:colorpicker_palette_title'] = '安全色';
$string['advanced_dlg:colorpicker_picker_tab'] = '拾色器';
$string['advanced_dlg:colorpicker_picker_title'] = '拾色器';
$string['advanced_dlg:colorpicker_title'] = '選擇一種顏色';
$string['advanced_dlg:image_align'] = '對齊方式';
$string['advanced_dlg:image_align_baseline'] = '基線';
$string['advanced_dlg:image_align_bottom'] = '底部';
$string['advanced_dlg:image_align_left'] = '靠左對齊';
$string['advanced_dlg:image_align_middle'] = '置中對齊';
$string['advanced_dlg:image_align_right'] = '靠右對齊';
$string['advanced_dlg:image_align_textbottom'] = '文字下方';
$string['advanced_dlg:image_align_texttop'] = '文字上方';
$string['advanced_dlg:image_align_top'] = '頂端';
$string['advanced_dlg:image_alt'] = '圖像說明';
$string['advanced_dlg:image_border'] = '邊框';
$string['advanced_dlg:image_dimensions'] = '圖像尺寸';
$string['advanced_dlg:image_hspace'] = '水平間距';
$string['advanced_dlg:image_list'] = '圖像列表';
$string['advanced_dlg:image_src'] = '圖像網址';
$string['advanced_dlg:image_title'] = '插入/編輯圖像';
$string['advanced_dlg:image_vspace'] = '垂直間距';
$string['advanced_dlg:link_is_email'] = '你輸入的是一個電子郵件地址，是否需要在地址開頭錢加上 mailto: ？';
$string['advanced_dlg:link_is_external'] = '你輸入的是一個外部鏈接，是否要在網址的開頭加上 http://？';
$string['advanced_dlg:link_list'] = '鏈接列表';
$string['advanced_dlg:link_target'] = '目標';
$string['advanced_dlg:link_target_blank'] = '以新視窗開啟';
$string['advanced_dlg:link_target_same'] = '以同一視窗開啟';
$string['advanced_dlg:link_title'] = '插入/編輯鏈接';
$string['advanced_dlg:link_titlefield'] = '標題';
$string['advanced_dlg:link_url'] = '鏈接網址';
$string['advhr:advhr_desc'] = '水平線';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = '無陰影';
$string['advhr_dlg:size'] = '長';
$string['advhr_dlg:width'] = '寬';
$string['advimage:delta_height'] = '高';
$string['advimage:delta_width'] = '寬';
$string['advimage:image_desc'] = '插入/編輯圖像';
$string['advimage_dlg:align'] = '對齊方式';
$string['advimage_dlg:align_baseline'] = '基線';
$string['advimage_dlg:align_bottom'] = '下方';
$string['advimage_dlg:align_left'] = '居左';
$string['advimage_dlg:align_middle'] = '居中';
$string['advimage_dlg:align_right'] = '居右';
$string['advimage_dlg:align_textbottom'] = '文字下方';
$string['advimage_dlg:align_texttop'] = '文字上方';
$string['advimage_dlg:align_top'] = '上方';
$string['advimage_dlg:alt'] = '圖像說明';
$string['advimage_dlg:alt_image'] = '替換用圖像';
$string['advimage_dlg:border'] = '邊框';
$string['advimage_dlg:classes'] = '類型';
$string['advimage_dlg:constrain_proportions'] = '鎖定比例';
$string['advimage_dlg:dialog_title'] = '插入編輯圖像';
$string['advimage_dlg:dimensions'] = '向度';
$string['advimage_dlg:example_img'] = '出現預覽圖像';
$string['advimage_dlg:general'] = '一般';
$string['advimage_dlg:hspace'] = '垂直間距';
$string['advimage_dlg:id'] = 'Id';
$string['advimage_dlg:image_list'] = '圖像列表';
$string['advimage_dlg:langcode'] = '語言編碼';
$string['advimage_dlg:langdir'] = '語言書寫走向';
$string['advimage_dlg:list'] = '圖像列表';
$string['advimage_dlg:long_desc'] = '鏈接描述';
$string['advimage_dlg:ltr'] = '由左到右';
$string['advimage_dlg:map'] = '圖像熱點';
$string['advimage_dlg:misc'] = '其他';
$string['advimage_dlg:missing_alt'] = '是否確定不為圖像加入說明文字？若沒有加入說明文字，當用戶使用不讀入圖像或文字體的瀏覽器時，將會看不到這個圖像。';
$string['advimage_dlg:mouseout'] = '滑鼠劃入';
$string['advimage_dlg:mouseover'] = '滑鼠劃入';
$string['advimage_dlg:preview'] = '預覽';
$string['advimage_dlg:rtl'] = '由右到左';
$string['advimage_dlg:src'] = '題像地址';
$string['advimage_dlg:style'] = '樣式';
$string['advimage_dlg:swap_image'] = '交替圖像';
$string['advimage_dlg:tab_advanced'] = '進階的';
$string['advimage_dlg:tab_appearance'] = '外觀';
$string['advimage_dlg:tab_general'] = '一般';
$string['advimage_dlg:title'] = '標題';
$string['advimage_dlg:vspace'] = '垂直間距';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = '插入/編輯鏈接';
$string['advlink_dlg:accesskey'] = '快速鍵';
$string['advlink_dlg:advanced_props'] = '進階屬性';
$string['advlink_dlg:advanced_tab'] = '進階';
$string['advlink_dlg:anchor_names'] = '錨點';
$string['advlink_dlg:classes'] = '類型';
$string['advlink_dlg:encoding'] = '目標字元編碼';
$string['advlink_dlg:event_props'] = '事件';
$string['advlink_dlg:events_tab'] = '事件';
$string['advlink_dlg:general_props'] = '一般屬性';
$string['advlink_dlg:general_tab'] = '一般';
$string['advlink_dlg:id'] = '編號';
$string['advlink_dlg:is_email'] = '您輸入的是一個電子郵寄地址，是否需要在郵址前方加入mailto:？';
$string['advlink_dlg:is_external'] = '您輸入的是一個外部鏈接，是否需要在網址前方加入http://？';
$string['advlink_dlg:langcode'] = '語言代碼';
$string['advlink_dlg:langdir'] = '語言書寫方向';
$string['advlink_dlg:link_list'] = '鏈接列表';
$string['advlink_dlg:list'] = '鏈接列表';
$string['advlink_dlg:ltr'] = '由左到右';
$string['advlink_dlg:mime'] = '目標MIME類型';
$string['advlink_dlg:popup'] = 'JavaScript的快顯窗口';
$string['advlink_dlg:popup_dependent'] = '從屬（只有的Mozilla / Firefox的有效）';
$string['advlink_dlg:popup_location'] = '顯示網址列';
$string['advlink_dlg:popup_menubar'] = '顯示選單';
$string['advlink_dlg:popup_name'] = '視窗名稱';
$string['advlink_dlg:popup_opts'] = '選項';
$string['advlink_dlg:popup_position'] = '坐標(X/Y)';
$string['advlink_dlg:popup_props'] = '彈出視窗屬性';
$string['advlink_dlg:popup_resizable'] = '讓視窗可調整大小';
$string['advlink_dlg:popup_return'] = '插入"返回false"';
$string['advlink_dlg:popup_scrollbars'] = '顯示捲動邊條';
$string['advlink_dlg:popup_size'] = '大小';
$string['advlink_dlg:popup_statusbar'] = '顯示狀態欄';
$string['advlink_dlg:popup_tab'] = '彈出視窗';
$string['advlink_dlg:popup_toolbar'] = '顯示工具列';
$string['advlink_dlg:popup_url'] = '彈出視窗網址';
$string['advlink_dlg:rel'] = '頁到目標的關係';
$string['advlink_dlg:rev'] = '目標到頁的關係';
$string['advlink_dlg:rtl'] = '由右到左';
$string['advlink_dlg:style'] = '樣式';
$string['advlink_dlg:tabindex'] = '分頁索引';
$string['advlink_dlg:target'] = '目標';
$string['advlink_dlg:target_blank'] = '在新視窗開啟';
$string['advlink_dlg:target_langcode'] = '目標語言';
$string['advlink_dlg:target_name'] = '目標名稱';
$string['advlink_dlg:target_parent'] = '在父窗口/框架開啟';
$string['advlink_dlg:target_same'] = '在這一窗口/框架開啟';
$string['advlink_dlg:target_top'] = '在最上層框架（取代所有框架）開啟';
$string['advlink_dlg:title'] = '插入/編輯連結';
$string['advlink_dlg:titlefield'] = '標題';
$string['advlink_dlg:url'] = '鏈接網址';
$string['advlist:circle'] = '圓圈';
$string['advlist:def'] = '預設';
$string['advlist:disc'] = '磁碟';
$string['advlist:lower_alpha'] = '小寫的字母';
$string['advlist:lower_greek'] = '小寫的希臘字';
$string['advlist:lower_roman'] = '小寫的羅馬字';
$string['advlist:square'] = '方格';
$string['advlist:types'] = '類型';
$string['advlist:upper_alpha'] = '大寫的的字母';
$string['advlist:upper_roman'] = '大寫的羅馬字';
$string['autosave:restore_content'] = '恢復自動保存的內容。';
$string['autosave:unload_msg'] = '如果離開此頁面將導致所做的更改全部遺失。';
$string['autosave:warning_message'] = '如果恢復保存的內容，你將失去所有的內容，這是目前在編輯器中。你確定你要恢復保存的內容？';
$string['common:apply'] = '應用';
$string['common:browse'] = '瀏覽';
$string['common:browseimage'] = '尋找或上傳一圖像...';
$string['common:browsemedia'] = '尋找或上傳一個聲音、影片或小應用程式...';
$string['common:cancel'] = '取消';
$string['common:class_name'] = '樣式';
$string['common:clipboard_msg'] = '複製/剪切/粘貼功能在Mozilla和Firefox中無法使用。你是否需要瞭解更多有關的資訊？';
$string['common:clipboard_no_support'] = '未支持您的浏览器，请使用键盘快速键';
$string['common:close'] = '關閉';
$string['common:edit_confirm'] = '是否切换到「所见即所得」模式？';
$string['common:insert'] = '插入';
$string['common:invalid_data'] = '错误:无效输入值，已标记为红色。';
$string['common:more_colors'] = '更多颜色';
$string['common:not_set'] = '--沒設定--';
$string['common:popup_blocked'] = '抱歉！彈出式視窗已被阻擋，請調整你的瀏覽器設定，關閉封鎖彈出式視窗，以便使用此工具。';
$string['common:update'] = '更新';
$string['contextmenu:align'] = '對齊方式';
$string['contextmenu:center'] = '置中對其';
$string['contextmenu:full'] = '兩端對齊';
$string['contextmenu:left'] = '靠左對齊';
$string['contextmenu:right'] = '靠右對齊';
$string['directionality:ltr_desc'] = '文字從左到右';
$string['directionality:rtl_desc'] = '文字從又到左';
$string['dragmath:dragmath_desc'] = '插入數學公式';
$string['dragmath:dragmath_javaneeded'] = '要使用這個頁面，你需要一個支持Java的瀏覽器。

你可從{$a}下載最新的Java插件。';
$string['dragmath:dragmath_title'] = '數學公式編輯器';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = '各種情緒';
$string['emotions_dlg:cool'] = '冷酷';
$string['emotions_dlg:cry'] = '哭泣';
$string['emotions_dlg:desc'] = '表情圖像';
$string['emotions_dlg:embarassed'] = '尷尬';
$string['emotions_dlg:foot_in_mouth'] = '咧嘴';
$string['emotions_dlg:frown'] = '皺眉';
$string['emotions_dlg:innocent'] = '天真';
$string['emotions_dlg:kiss'] = '吻';
$string['emotions_dlg:laughing'] = '大笑';
$string['emotions_dlg:money_mouth'] = '發財';
$string['emotions_dlg:sealed'] = '保密';
$string['emotions_dlg:smile'] = '微笑';
$string['emotions_dlg:surprised'] = '驚嚇';
$string['emotions_dlg:title'] = '插入表情圖像';
$string['emotions_dlg:tongue_out'] = '吐舌頭';
$string['emotions_dlg:undecided'] = '考慮';
$string['emotions_dlg:wink'] = '眨眼';
$string['emotions_dlg:yell'] = '叫嚷';
$string['fontselectlist'] = '可用的字型清單';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = '文件属性';
$string['fullpage_dlg:active_color'] = '活躍的顏色';
$string['fullpage_dlg:add'] = '添加新元素';
$string['fullpage_dlg:add_base'] = '基本元素';
$string['fullpage_dlg:add_comment'] = '註釋節點';
$string['fullpage_dlg:add_link'] = 'Link元素';
$string['fullpage_dlg:add_meta'] = '後設元素';
$string['fullpage_dlg:add_script'] = '腳本元素';
$string['fullpage_dlg:add_style'] = '風格元素';
$string['fullpage_dlg:add_title'] = '標題元素';
$string['fullpage_dlg:advanced_props'] = '進階';
$string['fullpage_dlg:advanced_tab'] = '進階';
$string['fullpage_dlg:appearance_bgprops'] = '背景屬性';
$string['fullpage_dlg:appearance_linkprops'] = '鏈結顏色';
$string['fullpage_dlg:appearance_marginprops'] = '主體邊框';
$string['fullpage_dlg:appearance_style'] = '樣式表及樣式屬性';
$string['fullpage_dlg:appearance_tab'] = '外觀';
$string['fullpage_dlg:appearance_textprops'] = '文字屬性';
$string['fullpage_dlg:author'] = '作者';
$string['fullpage_dlg:base_element'] = '基本元素';
$string['fullpage_dlg:bgcolor'] = '背景顏色';
$string['fullpage_dlg:bgimage'] = '背景圖像';
$string['fullpage_dlg:bottom_margin'] = '下邊界';
$string['fullpage_dlg:charset'] = '字符集';
$string['fullpage_dlg:comment_element'] = '評論';
$string['fullpage_dlg:content'] = '内容';
$string['fullpage_dlg:copyright'] = '版權';
$string['fullpage_dlg:defer'] = '延遲';
$string['fullpage_dlg:doctypes'] = '文件類型';
$string['fullpage_dlg:encoding'] = '字符編碼';
$string['fullpage_dlg:font_face'] = '字型';
$string['fullpage_dlg:font_size'] = '字体大小';
$string['fullpage_dlg:fontface'] = '字型體系';
$string['fullpage_dlg:fontsize'] = '字体大小';
$string['fullpage_dlg:general_props'] = '一般';
$string['fullpage_dlg:head_elements'] = 'Head元素';
$string['fullpage_dlg:hover_color'] = 'Hover颜色';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Href lang';
$string['fullpage_dlg:info'] = '訊息';
$string['fullpage_dlg:langcode'] = '語言編碼';
$string['fullpage_dlg:langdir'] = '語言書寫方向';
$string['fullpage_dlg:langprops'] = '語言與編碼';
$string['fullpage_dlg:language'] = '語言';
$string['fullpage_dlg:left_margin'] = '左邊界';
$string['fullpage_dlg:link_color'] = '鏈結顏色';
$string['fullpage_dlg:link_element'] = '鏈結元素';
$string['fullpage_dlg:ltr'] = '由左到右';
$string['fullpage_dlg:media'] = '媒体';
$string['fullpage_dlg:meta_description'] = '内容說明';
$string['fullpage_dlg:meta_element'] = '媒體元素';
$string['fullpage_dlg:meta_index_follow'] = 'Index and follow the links';
$string['fullpage_dlg:meta_index_nofollow'] = 'Index and don\'t follow the links';
$string['fullpage_dlg:meta_keywords'] = '關鍵詞';
$string['fullpage_dlg:meta_noindex_follow'] = 'Do not index but follow the links';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Do not index and don\'t follow the links';
$string['fullpage_dlg:meta_props'] = '後設訊息';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = '一般';
$string['fullpage_dlg:meta_title'] = '標題';
$string['fullpage_dlg:movedown'] = '下移選定的元素';
$string['fullpage_dlg:moveup'] = '上移選定的元素';
$string['fullpage_dlg:name'] = '名稱';
$string['fullpage_dlg:properties'] = '屬性';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = '移除選定元素';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = '右邊界';
$string['fullpage_dlg:rtl'] = '由右到左';
$string['fullpage_dlg:script_element'] = '腳本元素';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = '樣式';
$string['fullpage_dlg:style_element'] = '樣式元素';
$string['fullpage_dlg:stylesheet'] = '樣式表';
$string['fullpage_dlg:target'] = '目標';
$string['fullpage_dlg:text_color'] = '文字颜色';
$string['fullpage_dlg:textcolor'] = '颜色';
$string['fullpage_dlg:title'] = '文件属性';
$string['fullpage_dlg:title_element'] = '標題元素';
$string['fullpage_dlg:top_margin'] = '上邊界';
$string['fullpage_dlg:type'] = '類型';
$string['fullpage_dlg:value'] = '值';
$string['fullpage_dlg:visited_color'] = '訪問過的顏色';
$string['fullpage_dlg:xml_pi'] = 'XML宣告';
$string['fullscreen:desc'] = '切換全螢幕模式';
$string['iespell:download'] = '未偵測到ieSpell的存在。是否现在立即安裝？';
$string['iespell:iespell_desc'] = '執行拼字檢查';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = '星期日,星期一,星期二,星期三,星期四,星期五,星期六,星期日';
$string['insertdatetime:day_short'] = '周日,周一,周二,周三,周四,周五,周六,周日';
$string['insertdatetime:insertdate_desc'] = '插入今天日期';
$string['insertdatetime:inserttime_desc'] = '插入現在時間';
$string['insertdatetime:months_long'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['insertdatetime:months_short'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = '切換絕對位置';
$string['layer:backward_desc'] = '移到下層';
$string['layer:content'] = '新建圖層..';
$string['layer:forward_desc'] = '移到上層';
$string['layer:insertlayer_desc'] = '插入圖層';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = '插入/編輯嵌入媒体';
$string['media:edit'] = '編輯鑲入的媒體';
$string['media_dlg:advanced'] = '進階';
$string['media_dlg:align'] = '對齊';
$string['media_dlg:align_bottom'] = '靠下方';
$string['media_dlg:align_bottom_left'] = '靠左下';
$string['media_dlg:align_bottom_right'] = '靠右下';
$string['media_dlg:align_center'] = '置中對齊';
$string['media_dlg:align_left'] = '靠左對齊';
$string['media_dlg:align_right'] = '靠右對齊';
$string['media_dlg:align_top'] = '靠上方';
$string['media_dlg:align_top_left'] = '靠左上';
$string['media_dlg:align_top_right'] = '靠右上';
$string['media_dlg:autogotourl'] = '自動轉到網址';
$string['media_dlg:autohref'] = '自動HREF';
$string['media_dlg:autostart'] = '自動開始';
$string['media_dlg:balance'] = '平衡';
$string['media_dlg:base'] = '基準';
$string['media_dlg:baseurl'] = '基準網址';
$string['media_dlg:bgcolor'] = '背景顏色';
$string['media_dlg:cache'] = '快取';
$string['media_dlg:captioningid'] = '字幕編號';
$string['media_dlg:center'] = '中心';
$string['media_dlg:class_name'] = '類型';
$string['media_dlg:console'] = '控制台';
$string['media_dlg:constrain_proportions'] = '鎖定比例';
$string['media_dlg:controller'] = '控制台';
$string['media_dlg:controls'] = '控制器';
$string['media_dlg:correction'] = '没有修正';
$string['media_dlg:currentmarker'] = '當前標記';
$string['media_dlg:currentposition'] = '當前位置';
$string['media_dlg:defaultframe'] = '預設框架';
$string['media_dlg:enabled'] = '啟用';
$string['media_dlg:enablejavascript'] = '啟用JavaScript';
$string['media_dlg:endtime'] = '結束時間';
$string['media_dlg:file'] = '檔案/網址';
$string['media_dlg:filename'] = '檔名';
$string['media_dlg:flash_options'] = 'Flash選項';
$string['media_dlg:flashvars'] = 'Flash參數';
$string['media_dlg:flv_autostart'] = '自动播放';
$string['media_dlg:flv_buffer'] = '緩衝';
$string['media_dlg:flv_defaultvolume'] = '預設音量';
$string['media_dlg:flv_hiddengui'] = '隐藏GUI';
$string['media_dlg:flv_jscallback'] = 'JS回檔';
$string['media_dlg:flv_loop'] = '循環';
$string['media_dlg:flv_options'] = 'Flash影片選項';
$string['media_dlg:flv_scalemode'] = '量尺模式';
$string['media_dlg:flv_showscalemodes'] = '顯示量尺模式';
$string['media_dlg:flv_smoothvideo'] = '平滑图像';
$string['media_dlg:flv_startimage'] = '開始畫面';
$string['media_dlg:flv_starttime'] = '開始時間';
$string['media_dlg:fullscreen'] = '全螢幕';
$string['media_dlg:general'] = '一般';
$string['media_dlg:hidden'] = '隱藏';
$string['media_dlg:href'] = '鏈接';
$string['media_dlg:hspace'] = '垂直間距';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:imagestatus'] = '圖像狀態';
$string['media_dlg:invokeurls'] = '調用網址';
$string['media_dlg:kioskmode'] = 'Kiosk模式';
$string['media_dlg:list'] = '列表';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = '循環播放';
$string['media_dlg:maintainaspect'] = 'Maintain aspect';
$string['media_dlg:menu'] = '顯示選單';
$string['media_dlg:mute'] = '静音';
$string['media_dlg:name'] = '名稱';
$string['media_dlg:nojava'] = 'No java';
$string['media_dlg:numloop'] = '循環次數';
$string['media_dlg:play'] = '自動撥放';
$string['media_dlg:playcount'] = '播放次数';
$string['media_dlg:playeveryframe'] = '逐幀播放';
$string['media_dlg:prefetch'] = '預先讀取';
$string['media_dlg:preview'] = '預覽';
$string['media_dlg:progress'] = '進度';
$string['media_dlg:qt_options'] = 'Quicktime選項';
$string['media_dlg:qt_stream_warn'] = '在這進階分頁中。串流式 rtsp 資源應該添加到這QT Src欄位。你也應同时添加非串流式資源到 Src 欄位。';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = '品質';
$string['media_dlg:rate'] = '影格率';
$string['media_dlg:rmp_options'] = 'Real media player选项';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = '比例';
$string['media_dlg:scriptcallbacks'] = '脚本回档';
$string['media_dlg:shockwave_options'] = 'Shockwave選項';
$string['media_dlg:shuffle'] = '隨機撥放';
$string['media_dlg:size'] = '向度';
$string['media_dlg:sound'] = '聲音';
$string['media_dlg:starttime'] = '開始時間';
$string['media_dlg:stretchtofit'] = '伸展到符合大小';
$string['media_dlg:swstretchhalign'] = '伸展到水平對齊';
$string['media_dlg:swstretchstyle'] = '伸展樣式';
$string['media_dlg:swstretchvalign'] = '伸展到垂直對齊';
$string['media_dlg:target'] = '目標';
$string['media_dlg:targetcache'] = '目標快取';
$string['media_dlg:title'] = '插入/編輯嵌入媒体';
$string['media_dlg:type'] = '類型';
$string['media_dlg:uimode'] = '面板模式';
$string['media_dlg:volume'] = '音量';
$string['media_dlg:vspace'] = '垂直間距';
$string['media_dlg:windowlessvideo'] = '無視窗影片';
$string['media_dlg:wmode'] = '視窗模式';
$string['media_dlg:wmp_options'] = 'Windows media player選項';
$string['moodleemoticon:desc'] = '插入情緒圖示';
$string['moodlenolink:desc'] = '防止自動鏈結';
$string['nonbreaking:nonbreaking_desc'] = '插入非跳頁的空白字元';
$string['pagebreak:desc'] = '插入分頁符号';
$string['paste:paste_text_desc'] = '以纯文字黏貼';
$string['paste:paste_word_desc'] = '從Word貼上';
$string['paste:plaintext_mode'] = '黏貼現在是處於純文字模式，再點選一次，可以切換回一般黏貼模式';
$string['paste:plaintext_mode_sticky'] = '黏貼現在是處於純文字模式，再點選一次，可以切換回一般黏貼模式。在你貼上東西之後，你應該返回一般黏貼模式。';
$string['paste:selectall_desc'] = '選擇全部';
$string['paste_dlg:text_linebreaks'] = '保留分行符號';
$string['paste_dlg:text_title'] = '在鍵盤上同時按下CTRL和V键，以黏貼文字到此窗口。';
$string['paste_dlg:word_title'] = '在鍵盤上同時按下CTRL和V键，以黏貼文字到此窗口。';
$string['pluginname'] = 'TinyMCE HTML編輯器';
$string['preview:preview_desc'] = '預覽';
$string['print:print_desc'] = '列印';
$string['save:cancel_desc'] = '取消所有更改';
$string['save:save_desc'] = '保存';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = '查找/替换';
$string['searchreplace:search_desc'] = '查找';
$string['searchreplace_dlg:allreplaced'] = '已替换所有匹配的字符串。';
$string['searchreplace_dlg:direction'] = '方向';
$string['searchreplace_dlg:down'] = '向下';
$string['searchreplace_dlg:findnext'] = '找下一個';
$string['searchreplace_dlg:findwhat'] = '尋找目標';
$string['searchreplace_dlg:mcase'] = '大小寫相符';
$string['searchreplace_dlg:notfound'] = '查找已完成!没有找到匹配项。';
$string['searchreplace_dlg:replace'] = '替换';
$string['searchreplace_dlg:replace_title'] = '查找/替换';
$string['searchreplace_dlg:replaceall'] = '替换全部';
$string['searchreplace_dlg:replacewith'] = '替換為';
$string['searchreplace_dlg:search_title'] = '查找';
$string['searchreplace_dlg:searchnext_desc'] = '再次查找';
$string['searchreplace_dlg:up'] = '向上';
$string['simple:bold_desc'] = '粗體(Ctrl+B)';
$string['simple:bullist_desc'] = '沒排序以符號標示的清單';
$string['simple:cleanup_desc'] = '清理雜亂代碼';
$string['simple:italic_desc'] = '斜体(Ctrl+I)';
$string['simple:numlist_desc'] = '以數字編號的清單';
$string['simple:redo_desc'] = '重做(Ctrl+Y)';
$string['simple:striketrough_desc'] = '刪除線';
$string['simple:underline_desc'] = '下畫線(Ctrl+U)';
$string['simple:undo_desc'] = '撤消(Ctrl+Z)';
$string['spellchecker:desc'] = '開關拼字檢查器';
$string['spellchecker:ignore_word'] = '略過WORD檔的格式符號';
$string['spellchecker:ignore_words'] = '全部略过';
$string['spellchecker:langs'] = '語言';
$string['spellchecker:menu'] = '拼字檢查程式設定';
$string['spellchecker:no_mpell'] = '未發現拼字錯誤';
$string['spellchecker:no_sug'] = '無拼寫建議';
$string['spellchecker:sug'] = '推薦字詞';
$string['spellchecker:wait'] = '請稍後...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = '編輯CSS樣式表';
$string['style_dlg:apply'] = '應用';
$string['style_dlg:background_attachment'] = '附件';
$string['style_dlg:background_color'] = '背景颜色';
$string['style_dlg:background_hpos'] = '水平位置';
$string['style_dlg:background_image'] = '背景图像';
$string['style_dlg:background_repeat'] = '重複';
$string['style_dlg:background_tab'] = '背景';
$string['style_dlg:background_vpos'] = '垂直位置';
$string['style_dlg:block_display'] = '顯示';
$string['style_dlg:block_letterspacing'] = '字母間距';
$string['style_dlg:block_tab'] = '區塊';
$string['style_dlg:block_text_align'] = '文本對齊';
$string['style_dlg:block_text_indent'] = '文本縮進';
$string['style_dlg:block_vertical_alignment'] = '垂直對齊';
$string['style_dlg:block_whitespace'] = '空白';
$string['style_dlg:block_wordspacing'] = '字間距';
$string['style_dlg:border_tab'] = '邊框';
$string['style_dlg:bottom'] = '下方';
$string['style_dlg:box_clear'] = '清除';
$string['style_dlg:box_float'] = '浮動';
$string['style_dlg:box_height'] = '高度';
$string['style_dlg:box_tab'] = '框';
$string['style_dlg:box_width'] = '寬度';
$string['style_dlg:bullet_image'] = '項目圖示';
$string['style_dlg:clip'] = '剪輯';
$string['style_dlg:color'] = '顏色';
$string['style_dlg:height'] = '高度';
$string['style_dlg:left'] = '居左';
$string['style_dlg:list_tab'] = '列表';
$string['style_dlg:list_type'] = '類型';
$string['style_dlg:margin'] = '邊界';
$string['style_dlg:overflow'] = '溢出';
$string['style_dlg:padding'] = '留白';
$string['style_dlg:placement'] = '布置';
$string['style_dlg:position'] = '圖標位置';
$string['style_dlg:positioning_tab'] = '位置';
$string['style_dlg:positioning_type'] = '類型';
$string['style_dlg:right'] = '居右';
$string['style_dlg:same'] = '全部一樣';
$string['style_dlg:style'] = '樣式';
$string['style_dlg:text_blink'] = '閃爍';
$string['style_dlg:text_case'] = '大小寫';
$string['style_dlg:text_color'] = '顏色';
$string['style_dlg:text_decoration'] = '裝飾';
$string['style_dlg:text_font'] = '字型';
$string['style_dlg:text_lineheight'] = '行高';
$string['style_dlg:text_none'] = '無';
$string['style_dlg:text_overline'] = '上劃線';
$string['style_dlg:text_props'] = '文字';
$string['style_dlg:text_size'] = '大小';
$string['style_dlg:text_striketrough'] = '刪除線';
$string['style_dlg:text_style'] = '樣式';
$string['style_dlg:text_tab'] = '文字';
$string['style_dlg:text_underline'] = '下劃線';
$string['style_dlg:text_variant'] = '變形';
$string['style_dlg:text_weight'] = '寬度';
$string['style_dlg:title'] = '編輯CSS樣式表';
$string['style_dlg:top'] = '上方';
$string['style_dlg:visibility'] = '可見性';
$string['style_dlg:width'] = '寬度';
$string['style_dlg:zindex'] = 'Z軸指數';
$string['table:cell'] = '細格';
$string['table:cell_desc'] = '表格細格屬性';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = '縱行';
$string['table:col_after_desc'] = '在右側插入縱行';
$string['table:col_before_desc'] = '在左側插入縱行';
$string['table:copy_row_desc'] = '複製表格橫列';
$string['table:cut_row_desc'] = '剪切表格橫列';
$string['table:del'] = '删除表格';
$string['table:delete_col_desc'] = '刪除當前縱行';
$string['table:delete_row_desc'] = '刪除當前橫列';
$string['table:desc'] = '插入新表格';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = '合併表格的細格';
$string['table:paste_row_after_desc'] = '貼在表格橫列下方';
$string['table:paste_row_before_desc'] = '貼在表格橫列上方';
$string['table:props_desc'] = '表格属性';
$string['table:row'] = '橫列';
$string['table:row_after_desc'] = '在上方插入橫列';
$string['table:row_before_desc'] = '在上方插入橫列';
$string['table:row_desc'] = '表中的橫列屬性';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = '拆分合併的表格細格';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = '進階屬性';
$string['table_dlg:advanced_tab'] = '進階';
$string['table_dlg:align'] = '對齊';
$string['table_dlg:align_bottom'] = '下方';
$string['table_dlg:align_default'] = '預設';
$string['table_dlg:align_left'] = '居左';
$string['table_dlg:align_middle'] = '居中';
$string['table_dlg:align_right'] = '居右';
$string['table_dlg:align_top'] = '上方';
$string['table_dlg:bgcolor'] = '背景颜色';
$string['table_dlg:bgimage'] = '背景圖像';
$string['table_dlg:border'] = '框線';
$string['table_dlg:bordercolor'] = '框線顏色';
$string['table_dlg:caption'] = '表格標題';
$string['table_dlg:cell_all'] = '更新表格内的全部細格';
$string['table_dlg:cell_cell'] = '更新所的細格';
$string['table_dlg:cell_col'] = '更新欄中的所有儲存格';
$string['table_dlg:cell_limit'] = '你已經超過最大的細格數為{$cells}。';
$string['table_dlg:cell_row'] = '更新所在行的全部細格';
$string['table_dlg:cell_title'] = '細格屬性';
$string['table_dlg:cell_type'] = '細格類型';
$string['table_dlg:cellpadding'] = '細格留白';
$string['table_dlg:cellspacing'] = '細格間距';
$string['table_dlg:col_limit'] = '你已經超過縱行的最大數目{$cols}。';
$string['table_dlg:colgroup'] = '縱行分組';
$string['table_dlg:cols'] = '縱行數';
$string['table_dlg:frame'] = '邊框';
$string['table_dlg:frame_all'] = '全部';
$string['table_dlg:frame_cols'] = '縱行';
$string['table_dlg:frame_groups'] = '分组';
$string['table_dlg:frame_none'] = '無';
$string['table_dlg:frame_rows'] = '行';
$string['table_dlg:general_props'] = '一般屬性';
$string['table_dlg:general_tab'] = '一般';
$string['table_dlg:height'] = '高度';
$string['table_dlg:id'] = '編號';
$string['table_dlg:langcode'] = '語言編碼';
$string['table_dlg:langdir'] = '語言書寫方向';
$string['table_dlg:ltr'] = '由左到右';
$string['table_dlg:merge_cells_title'] = '合併表格細格';
$string['table_dlg:mime'] = '目標MIME類型';
$string['table_dlg:missing_scope'] = '未指定此表格標題行！沒有它很難了解表格顯示的內容和資料。';
$string['table_dlg:row_all'] = '更新表格內全部橫列';
$string['table_dlg:row_even'] = '更新表格的偶數列';
$string['table_dlg:row_limit'] = '已超過可用數，最高的列數為{$rows}列。';
$string['table_dlg:row_odd'] = '更新表格內的奇數列';
$string['table_dlg:row_row'] = '更新游標所在的橫列';
$string['table_dlg:row_title'] = '表格橫列屬性';
$string['table_dlg:rowgroup'] = '列群組';
$string['table_dlg:rows'] = '橫列';
$string['table_dlg:rowtype'] = '列在表格中位置';
$string['table_dlg:rtl'] = '由右到左';
$string['table_dlg:rules'] = '直線條';
$string['table_dlg:rules_above'] = '上';
$string['table_dlg:rules_below'] = '下';
$string['table_dlg:rules_border'] = '框線';
$string['table_dlg:rules_box'] = '方格';
$string['table_dlg:rules_hsides'] = '水平邊';
$string['table_dlg:rules_lhs'] = '左邊';
$string['table_dlg:rules_rhs'] = '右邊';
$string['table_dlg:rules_void'] = '空';
$string['table_dlg:rules_vsides'] = '垂直邊';
$string['table_dlg:scope'] = '範圍';
$string['table_dlg:style'] = '風格';
$string['table_dlg:summary'] = '概要';
$string['table_dlg:tbody'] = '表身';
$string['table_dlg:td'] = '資料';
$string['table_dlg:tfoot'] = '表尾';
$string['table_dlg:th'] = '表頭';
$string['table_dlg:thead'] = '表頭';
$string['table_dlg:title'] = '插入/編輯表格';
$string['table_dlg:valign'] = '垂直對齊';
$string['table_dlg:width'] = '寬度';
$string['template:desc'] = '插入預先定義的模板內容';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = '星期日，星期一，星期二，星期三，星期四，星期五，星期六，星期日';
$string['template_dlg:day_short'] = '周日，周一，周二，周三，周四，周五，周六，周日';
$string['template_dlg:desc'] = '插入預定義的模板內容';
$string['template_dlg:desc_label'] = '描述';
$string['template_dlg:label'] = '模板';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['template_dlg:months_short'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['template_dlg:preview'] = '預覽';
$string['template_dlg:select'] = '選擇一個模板';
$string['template_dlg:title'] = '模板';
$string['template_dlg:warning'] = '警告：更新一個不同的模板，可能會導致數據丟失。';
$string['visualchars:desc'] = '顯示/隱藏不可見字符';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = '縮寫';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = '首字縮寫';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = '插入/編輯屬性';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = '引文';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = '刪除';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = '插入';
$string['xhtmlxtras_dlg:attrib_tab'] = '屬性';
$string['xhtmlxtras_dlg:attribs_title'] = '插入/編輯屬性';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = '屬性';
$string['xhtmlxtras_dlg:attribute_events_tab'] = '事件';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = '快速鍵';
$string['xhtmlxtras_dlg:attribute_label_cite'] = '引文';
$string['xhtmlxtras_dlg:attribute_label_class'] = '類型';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = '日期/時間';
$string['xhtmlxtras_dlg:attribute_label_id'] = '編號';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = '語言';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = '文字書寫方向';
$string['xhtmlxtras_dlg:attribute_label_style'] = '樣式';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = '選項卡索引';
$string['xhtmlxtras_dlg:attribute_label_title'] = '標題';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = '由左到右';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = '由右到左';
$string['xhtmlxtras_dlg:events_tab'] = '事件';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = '元素屬性';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = '元素事件';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = '一般設定';
$string['xhtmlxtras_dlg:general_tab'] = '一般';
$string['xhtmlxtras_dlg:insert_date'] = '插入現在日期/時間';
$string['xhtmlxtras_dlg:option_ltr'] = '由左到右';
$string['xhtmlxtras_dlg:option_rtl'] = '由右到左';
$string['xhtmlxtras_dlg:remove'] = '清除';
$string['xhtmlxtras_dlg:title_abbr_element'] = '縮寫元素';
$string['xhtmlxtras_dlg:title_acronym_element'] = '首字縮寫元素';
$string['xhtmlxtras_dlg:title_cite_element'] = '引文元素';
$string['xhtmlxtras_dlg:title_del_element'] = '刪除元素';
$string['xhtmlxtras_dlg:title_ins_element'] = '插入元素';
