<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'zh_tw', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = '這個單元';
$string['formattopcoll'] = '主題開闔格式';
$string['four'] = '四';
$string['hidefromothers'] = '隱藏單元';
$string['maincoursepage'] = '課程主頁';
$string['nametopcoll'] = '主題開闔格式';
$string['one'] = '一';
$string['page-course-view-topcoll'] = '以主題開闔格式的任何課程主頁';
$string['page-course-view-topcoll-x'] = '以主題開闔格式的任何課程頁面';
$string['pluginname'] = '主題開闔格式';
$string['section0name'] = '一般';
$string['sectionname'] = '單元';
$string['setcolour_help'] = '包括課程內的有關顏色的設定';
$string['setlayout'] = '設定版面編排';
$string['setlayout_default'] = '默認';
$string['setlayout_help'] = '包括課程內的格式版面的設定';
$string['setlayout_no_section_no'] = '沒有單元號碼';
$string['setlayout_no_toggle_section_x'] = '沒有切換單元x';
$string['setlayout_no_toggle_section_x_section_no'] = '沒有切換單元x 及單元號碼';
$string['setlayout_no_toggle_word'] = '沒有切換字眼';
$string['setlayout_no_toggle_word_toggle_section_x'] = '沒有切換字眼及切換單元x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = '沒有切換字眼，切換單元x 及單元號碼';
$string['setlayoutcolumns_help'] = '使用多少欄';
$string['setlayoutelements_help'] = '您想用顯示多少有關切換／單元的資料';
$string['setlayoutstructureday'] = '日';
$string['setlayoutstructuretopic'] = '主題';
$string['setlayoutstructureweek'] = '星期';
$string['settogglebackgroundcolour'] = '切換背景';
$string['settogglebackgroundhovercolour'] = '切換的背景光標';
$string['settoggleforegroundcolour'] = '切換前景';
$string['settoggleforegroundcolour_help'] = '設定切換中的文字顏色';
$string['showfromothers'] = '顯示單元';
$string['three'] = '三';
$string['topcollclosed'] = '全部縮合';
$string['topcollopened'] = '全部展開';
$string['topcolltoggle'] = '開合';
$string['two'] = '二';
