<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'zh_tw', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API密鑰';
$string['boxnet:view'] = '檢視Box.net倉儲';
$string['callbackurl'] = '重新導向的網址';
$string['callbackurltext'] = '<ol><li>再一次訪問<a href="http://www.box.net/developers/services">box.net 發展者網站</a>。</li>
<li>確定你把這一 Box.net 服務的召回網址設定為<strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol><li>從這<a href="http://www.box.net/developers/services">Box.net 發展者頁面</a> 為你的Moodle網站取得一API密鑰。
<li>在此輸入 Box.net API密鑰， 然後點選儲存，並回到這一頁面。你將會看到Moodle 已經為你產生一個召回網址。</li>
<li>再一次在Box.net 網站編輯你的box.net 細節，並設定召回網址。</li></ol>';
$string['configplugin'] = 'Box.net設定';
$string['information'] = '從這<a href="http://www.box.net/developers/services">Box.net 發展者頁面</a> 為你的Moodle網站取得一API密鑰';
$string['invalidpassword'] = '無效的密碼';
$string['nullfilelist'] = '沒有檔案在這一倉儲';
$string['password'] = '密碼';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = '在Box.net的倉儲';
$string['saved'] = 'Box.net 資料儲存';
$string['shareurl'] = '共用網址';
$string['username'] = '在Box.net的用戶名稱';
