<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_evernote', language 'zh_tw', version '2.3'.
 *
 * @package     repository_evernote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allnotes'] = '所有的筆記';
$string['cachedef_requests'] = '伺服器的請求';
$string['configplugin'] = 'Evernote配置';
$string['evernote'] = 'Evernote';
$string['evernote:view'] = '檢視Evernote倉儲';
$string['key'] = '客戶密鑰';
$string['nopermissiontoaccessnotes'] = '沒有權限去存取你的筆記。請確定你申請的是一個"完整的存取"的API密鑰。';
$string['notebooks'] = '筆記本';
$string['pluginname'] = 'Evernote';
$string['pluginname_help'] = 'Evernote上的倉儲';
$string['referencedetails'] = '{$a->name}: {$a->fullname}';
$string['requesttokenerror'] = '失敗而初始化認證。請檢查您的API密鑰和密碼是有效的，所選擇的服務器上啟用。';
$string['savedsearchs'] = '儲存搜尋';
$string['secret'] = '客戶密碼';
$string['tags'] = '標籤';
$string['usedevapi'] = '使用測試用伺服器';
