<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'zh_tw', version '2.3'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" 已經新增為官方標籤。';
$string['addotags'] = '新增官方標籤';
$string['addtagtomyinterests'] = '將"{$a}"加到我的興趣列表中';
$string['alltagpages'] = '所有標籤頁面';
$string['changename'] = '改變標籤名稱';
$string['changetype'] = '改變標籤類型';
$string['count'] = '數目';
$string['delete'] = '刪除';
$string['deleted'] = '已刪除';
$string['deletedcoursetags'] = '已經刪除 - 課程標籤';
$string['description'] = '描述';
$string['edittag'] = '編輯這一標籤';
$string['entertags'] = '輸入標籤，並以逗點隔開';
$string['errordeleting'] = '錯誤! 刪除編號{$a}的標籤時發生錯誤，請向系統管理員報告。';
$string['errortagfrontpage'] = '錯誤! 不允許對網站的主頁面加上標籤';
$string['errorupdatingrecord'] = '錯誤! 更新標籤紀錄時發生錯誤';
$string['flag'] = '標記';
$string['flagasinappropriate'] = '標記為不適當';
$string['helprelatedtags'] = '使用逗號分隔（,）相關的標籤';
$string['id'] = 'ID';
$string['manageofficialtags'] = '管理官方標籤';
$string['managetags'] = '標籤管理';
$string['name'] = '標籤名稱';
$string['namesalreadybeeingused'] = '標籤名稱已被使用';
$string['newname'] = '建立新的標籤名稱';
$string['noresultsfor'] = '沒有與 "{$a}" 相關的結果';
$string['officialtag'] = '官方標籤';
$string['otags'] = '官方標籤';
$string['othertags'] = '其他標籤(輸入標籤，並以逗點隔開)';
$string['owner'] = '擁有者';
$string['page-tag-index'] = '單一標籤頁面';
$string['page-tag-manage'] = '管理標籤頁面';
$string['page-tag-search'] = '標籤搜尋頁面';
$string['page-tag-x'] = '所有標籤頁面';
$string['ptags'] = '用戶自訂的標籤 (以,逗號分隔)';
$string['relatedblogs'] = '最近使用該標籤的Blog文章';
$string['relatedtags'] = '相關的標籤';
$string['removetagfrommyinterests'] = '從我的興趣列表中移除"{$a}"';
$string['reset'] = '重置';
$string['resetflag'] = '重置標記';
$string['responsiblewillbenotified'] = '將會通知負責的人士';
$string['rssdesc'] = '這RSS彙集是由Moodle自動產生，並包含用戶為課程自訂的標籤。';
$string['rsstitle'] = '課程標籤RSS彙集的訂閱者：{$a}';
$string['search'] = '搜尋';
$string['searchresultsfor'] = '"{$a}"的搜尋結果';
$string['searchtags'] = '搜尋標籤';
$string['seeallblogs'] = '看有標籤"{$a}"的所有文章';
$string['select'] = '選取';
$string['tag'] = '標籤';
$string['tagdescription'] = '標籤描述';
$string['taggedwith'] = '以"{$a}"加標籤';
$string['tags'] = '標籤';
$string['tagsaredisabled'] = '標籤功能已經停用';
$string['tagtype'] = '標籤類別';
$string['tagtype_default'] = '預設值';
$string['tagtype_official'] = '官方的';
$string['thingstaggedwith'] = '"{$a->name}" 已被使用{$a->count} 次';
$string['thingtaggedwith'] = '"{$a->name}" 已被使用一次';
$string['thistaghasnodesc'] = '這個標籤目前沒有任何的描述';
$string['timemodified'] = '修改至今時間';
$string['typechanged'] = '標籤類別已更改';
$string['updated'] = '已更新';
$string['updatetag'] = '更新';
$string['withselectedtags'] = '將選取的標籤...';
